simp_apache

partner
configure SIMP apache & component sites (NOTE: legacy, conflicts with puppetlabs-apache)

SIMP

simp

9,129 downloads

650 latest version

5.0 quality score

Version information

  • 7.0.1 (latest)
  • 6.2.0
  • 6.1.3
  • 6.1.1
  • 6.1.0
  • 6.0.2
  • 6.0.1
  • 6.0.0
released Nov 10th 2020
This version is compatible with:
  • Puppet Enterprise 2019.8.x, 2019.7.x, 2019.5.x, 2019.4.x, 2019.3.x, 2019.2.x, 2019.1.x, 2019.0.x, 2018.1.x, 2017.3.x
  • Puppet >= 5.0.0 < 7.0.0
  • CentOS
    ,
    RedHat
    ,
    OracleLinux

Start using this module

Tags: simp, apache, httpd

Documentation

simp/simp_apache — version 7.0.1 Nov 10th 2020

License CII Best Practices Puppet Forge Puppet Forge Downloads Build Status

Reference

See the Reference Documentation for full details

This is a SIMP module

This module is a component of the System Integrity Management Platform, a compliance-management framework built on Puppet.

If you find any issues, they can be submitted to our JIRA.

Please read our Contribution Guide.